BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 13px; BACKGROUND-ATTACHMENT: fixed; BACKGROUND-IMAGE: url(/V5/left/images/Leftmenu_back.jpg); PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #2575B6; LINE-HEIGHT: 2; PADDING-TOP: 0px
}
TABLE {
	FONT-SIZE: 13px
}
.tableFull {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 100%; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
.Leftmenu A:link {
	COLOR: #2766a0; TEXT-DECORATION: none
}
.Leftmenu A:visited {
	COLOR: #2766a0; TEXT-DECORATION: none
}
.Leftmenu A:hover {
	COLOR: #FFFFFF; TEXT-DECORATION: none
}
.Leftmenu A:active {
	COLOR: #ffa800; TEXT-DECORATION: none
}
.Leftmenu {
	BORDER-RIGHT: #AACCEE 1px solid;
	BORDER-TOP: #AACCEE 1px solid;
	BORDER-LEFT: #AACCEE 1px solid;
	WIDTH: 161px;
	LINE-HEIGHT: 1;
	BORDER-BOTTOM: #AACCEE 1px solid;
	BORDER-COLLAPSE: collapse;
	BACKGROUND-COLOR: #ffffff;
	TEXT-ALIGN: center
}
.Leftmenu .td {
	BORDER-TOP-WIDTH: 1px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 1px; BORDER-BOTTOM-WIDTH: 1px; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 1px
}
.Leftwarn {
	TEXT-ALIGN: center
}
.warnimg {
	CURSOR: hand; TEXT-ALIGN: center
}
.Leftmenutable {
	CURSOR: hand; TEXT-ALIGN: center
}
.Leftlogintable {
	FONT-SIZE: 11px; PADDING-BOTTOM: 0px; LINE-HEIGHT: 1.5; PADDING-TOP: 0px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center
}
.Leftlogintable .td {
	FONT-SIZE: 11px; PADDING-BOTTOM: 0px; LINE-HEIGHT: 1.5; PADDING-TOP: 0px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center
}
.Leftmenusub {
	PADDING-BOTTOM: 0px;
	PADDING-TOP: 0px;
	TEXT-ALIGN: center;
}
.Leftmenuson {
	PADDING-BOTTOM: 0px;
	WIDTH: 80%;
	LINE-HEIGHT: 20px;
	PADDING-TOP: 0px;
	TEXT-ALIGN: center
}

A.white:link {
	FONT-SIZE: 10pt; COLOR: #ffffff; TEXT-DECORATION: none
}
A.white:visited {
	FONT-SIZE: 10pt; COLOR: #ffffff; TEXT-DECORATION: none
}
A.white:hover {
	FONT-SIZE: 10pt; COLOR: #ffffff; TEXT-DECORATION: none
}
.mm1 A:link {
	FONT-SIZE: 13px; COLOR: #314984; TEXT-DECORATION: none
}
.mm1 A:visited {
	FONT-SIZE: 13px; COLOR: #314984; TEXT-DECORATION: none
}
.mm1 A:hover {
	FONT-SIZE: 13px; COLOR: #ff9900
}
.mm1 A:active {
	FONT-SIZE: 13px; COLOR: #ff9900
}
.mm2 A:link {
	COLOR: #314984; TEXT-DECORATION: none
}
.mm2 A:visited {
	COLOR: #314984; TEXT-DECORATION: none
}
.mm2 A:hover {
	COLOR: #ff9900
}
.mm2 A:active {
	COLOR: #ff9900
}
.mm3 A:link {
	COLOR: #4ba4a7
}
.mm3 A:visited {
	COLOR: #4ba4a7
}
.mm3 A:hover {
	COLOR: #ff9900
}
.mm3 A:active {
	COLOR: #ff9900
}
.mm4 A:link {
	FONT-WEIGHT: bold; COLOR: #0168b0; TEXT-DECORATION: none
}
.mm4 A:visited {
	FONT-WEIGHT: bold; COLOR: #0168b0; TEXT-DECORATION: none
}
.mm4 A:hover {
	FONT-WEIGHT: bold; COLOR: #ff9900
}
.mm4 A:active {
	FONT-WEIGHT: bold; COLOR: #ff9900
}
.Leftmenu2 A:link {
	COLOR: #cc3366; TEXT-DECORATION: none
}
.Leftmenu2 A:visited {
	COLOR: #cc3366; TEXT-DECORATION: none
}
.Leftmenu2 A:hover {
	COLOR: #ff66cc; TEXT-DECORATION: none
}
.Leftmenu2 A:active {
	COLOR: #ff66cc; TEXT-DECORATION: none
}
.Leftmenu3 A:link {
	COLOR: #009933; TEXT-DECORATION: none
}
.Leftmenu3 A:visited {
	COLOR: #009933; TEXT-DECORATION: none
}
.Leftmenu3 A:hover {
	COLOR: #dce718; TEXT-DECORATION: none
}
.Leftmenu3 A:active {
	COLOR: #dce718; TEXT-DECORATION: none
}
.Leftmenu4 A:link {
	COLOR: #993333; TEXT-DECORATION: none
}
.Leftmenu4 A:visited {
	COLOR: #993333; TEXT-DECORATION: none
}
.Leftmenu4 A:hover {
	COLOR: #ff9933; TEXT-DECORATION: none
}
.Leftmenu4 A:active {
	COLOR: #ff9933; TEXT-DECORATION: none
}
.Leftmenu5 A:link {
	COLOR: #0000cc; TEXT-DECORATION: none
}
.Leftmenu5 A:visited {
	COLOR: #0000cc; TEXT-DECORATION: none
}
.Leftmenu5 A:hover {
	COLOR: #99ccff; TEXT-DECORATION: none
}
.Leftmenu5 A:active {
	COLOR: #99ccff; TEXT-DECORATION: none
}
.Leftmenu6 A:link {
	COLOR: #6633cc; TEXT-DECORATION: none
}
.Leftmenu6 A:visited {
	COLOR: #6633cc; TEXT-DECORATION: none
}
.Leftmenu6 A:hover {
	COLOR: #FFFFFF;
	TEXT-DECORATION: none;
	background-color: #6633cc;
	display: block;
}
.Leftmenu6 A:active {
	COLOR: #f288fb; TEXT-DECORATION: none
}
.Leftmenu7 A:link {
	COLOR: #009966; TEXT-DECORATION: none
}
.Leftmenu7 A:visited {
	COLOR: #009966; TEXT-DECORATION: none
}
.Leftmenu7 A:hover {
	COLOR: #66ffcc; TEXT-DECORATION: none
}
.Leftmenu7 A:active {
	COLOR: #66ffcc; TEXT-DECORATION: none
}
.mainmenu{
	COLOR: #2575B6;
	TEXT-DECORATION: none;
	font-weight: bold;
}
.hand {
 cursor:pointer;
}
